@charset "utf-8";




/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Site Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/

/*          SP          */
@media (max-width:768px) {
	.dir-outline #top {
		background: url(/img/school/outline/outline-top-bg-sp.webp);
		background-position: center;
		background-size: cover;
	}
	.dir-animator #top {
		background: url(/img/school/animator/animator-top-bg-sp.webp);
		background-position: center;
		background-size: cover;
	}
	.dir-artbackground #top {
		background: url(/img/school/art-background/art-background-top-bg-sp.webp);
		background-position: center;
		background-size: cover;
	}
	}
/*          PC          */
@media (min-width:769px) {
	.dir-outline #top {
		background: url(/img/school/outline/outline-top-bg.webp);
		background-position: center;
		background-size: cover;
	}
	.dir-animator #top {
		background: url(/img/school/animator/animator-top-bg.webp);
		background-position: center;
		background-size: cover;
	}
	.dir-artbackground #top {
		background: url(/img/school/art-background/art-background-top-bg.webp);
		background-position: center;
		background-size: cover;
	}

}

#top {
	padding: 170px 0;
	position: relative;
}
#top .logobox {
	position: absolute;
	top: 40px;
	left: 40px;
}
/*          SP          */
@media (max-width:834px) {
	#top {
		padding: 75px 0 55px;
	}
	#top .logobox {
		width: 25%;
		top: 10px;
		left: 10px;
	}
}
/*          PC          */
@media (min-width:769px) {
	#top .logobox {
		transition: .3s ease-out;
	}
	#top .logobox:hover {
		opacity: .7;
	}

}


.contents.dot article.top {
	margin: 0 auto 180px;
}
.contents.dot article.bottom {
	margin-bottom: 80px;
}
/*          TB          */
@media (max-width:834px) {
	.contents.dot article.top {
		margin: 50px auto 70px;
	}
	.contents.dot article.bottom {
		margin-bottom: 40px;
	}
}


.dotbox {
	width: 80%;
	max-width: 670px;
	margin: 90px auto;
}
.dotbox p {
	padding: 35px 0;
	font-size: clamp(0.938rem, 0.869rem + 0.34vw, 1.125rem);
	font-weight: 500;
}
/*          SP          */
@media (max-width:768px) {
	.dotbox {
		margin: 40px auto;
	}
	.dotbox p {
		padding: 25px 20px;
		text-align: left;
	}
}


.top-titlebox {
	width: 90%;
	max-width: 460px;
	margin: auto;
	padding: 35px 0;
	background: #fff;
	border-bottom: 4px #ee762e solid;
	text-align: center;
	position: relative;
}
.top-titlebox .sub {
	position: absolute;
	top: -20%;
	left: 0;
	right: 0;
	font-size: clamp(0.938rem, 0.733rem + 1.02vw, 1.5rem);
	font-weight: bold;
	filter: drop-shadow(0px 0px 3px rgba(255,255,255,.5));
}
.top-titlebox .title {
	width: 270px;
	margin: auto;
}
/*          SP          */
@media (max-width:768px) {
	.top-titlebox .title {
		width: 50vw;
		margin: auto;
	}
	.top-titlebox {
		padding: 20px 0;
	}
}

.titlebox div {
	max-width: 260px;
	margin: auto;
	font-size: 0;
}
.titlebox div p {
	font-size: clamp(1.313rem, 1.108rem + 1.02vw, 1.875rem);
	font-weight: bold;
}
.course-dot {
	stroke: #ee762e;
}
.svg-dot.course-dot>line {
	stroke-width: 15px;
	stroke-dasharray: 0, 35;
	stroke-dashoffset: 27;
}
@media (max-width:1000px) {
	.top-titlebox .sub {
		top: -20%;
	}
}
/*          TB          */
@media (max-width:834px) {
	.top-titlebox {
		max-width: 340px;
	}
}
/*          SP          */
@media (max-width:768px) {
	.titlebox div {
		max-width: 220px;
	}
	.top-titlebox {
		max-width: 270px;
	}
	.svg-dot.course-dot>line {
		stroke-width: 18px;
		stroke-dasharray: 0, 35;
		stroke-dashoffset: 24;
	}

}

.entrybox.weight .link-button {
	font-weight: 500;
	font-size: clamp(0.938rem, 0.869rem + 0.34vw, 1.125rem);
}
.entrybox.weight .link-button {
	max-width: 320px;
}
/*          SP          */
@media (max-width:768px) {
	.entrybox.weight .link-button {
		max-width: 270px;
	}

}
/*+-+-+-+-+-+-+-     theme     -+-+-+-+-+-+-+*/
.theme {
	text-align: center;
}
.theme .theme-list {
	background: #ffe9d9;
	padding: 40px 30px;
}
.theme .theme-list .title {
	color: #ee762e;
	font-size: clamp(1.125rem, 0.989rem + 0.68vw, 1.5rem);
	padding-bottom: 15px;
	font-weight: bold;
}
.theme .theme-list .txt {
	text-align: left;
	font-size: 0.938rem;
}
/*          SP          */
@media (max-width:768px) {
	.theme .theme-list {
		margin-bottom: 20px;
		padding: 30px 0px;
	}
	.theme .theme-list:last-child {
		margin-bottom: 0;
	}
	.theme .theme-list .title {
		padding-bottom: 10px;
	}
	.theme .theme-list .txt {
		width: 90%;
		margin: auto;
	}

}

/*          PC          */
@media (min-width:769px) {
	.theme {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}

	.theme .theme-list {
		width: 45%;
    max-width: 360px;
		margin: 10px;
	}

}


/*+-+-+-+-+-+-+-     course     -+-+-+-+-+-+-+*/
.curriculum {
	text-align: center;
	margin-bottom: 70px;
}
/*          SP          */
@media (max-width:768px) {
	.curriculum {
		margin-bottom: 35px;
	}

}


/*+-+-+-+-+-+-+-     open     -+-+-+-+-+-+-+*/
.open {
	text-align: center;
}


/*+-+-+-+-+-+-+-     works     -+-+-+-+-+-+-+*/
.worksbox {
	position: relative;
	max-width: 600px;
	margin: 0 auto 60px;
	text-align: center;
}
.worksbox:last-child {
	margin: 0 auto;
}
.worksbox p {
	font-size: 0.938rem;
	padding-top: 15px;
}
.worksbox .works-img {
	position: absolute;
	width: 100%;
	z-index: 1;
	outline: 1px #d9d9d9 solid;
	cursor: pointer;
}
.worksbox .works-img.on {
	display: none;
}
.worksbox video {
	width: 100%;
	outline: 1px #d9d9d9 solid;
}
/*          TB          */
@media (max-width:834px) {
}
/*          SP          */
@media (max-width:768px) {
	.worksbox {
		margin: 0 auto 50px;
	}
	.worksbox p {
		padding-top: 7px;
	}

}
/*          PC          */
@media (min-width:769px) {
	.worksbox.hover {
		transition: .3s ease-out;
	}
	.worksbox.hover:hover {
		opacity: .7;
	}
	.worksbox.hover.on:hover {
		opacity: 1;
	}

}


/*+-+-+-+-+-+-+-     person     -+-+-+-+-+-+-+*/
.personbox {
	max-width: 720px;
	display: flex;
	flex-wrap: wrap;
	margin: auto;
	align-items: center;
	margin-bottom: 60px;
}
.personbox .icon {
	width: 34%;
	text-align: end;
	padding-right: 44px;
}
.personbox .txt {
	width: 66%;
}
.personbox .txt .namebox {
	width: 100%;
	font-size: 0;
}
.person-dot {
	stroke: #d9d9d9;
}
.svg-dot.person-dot>line {
	stroke-width: 12px;
	stroke-dasharray: 0, 25;
}
.personbox .txt .name {
	font-size: clamp(1.125rem, 0.989rem + 0.68vw, 1.5rem);
	font-weight: bold;
}
.personbox .txt .warks {
	font-size: clamp(0.813rem, 0.767rem + 0.23vw, 0.938rem);
}
.personbox .txt .warks.mab {
	margin: 15px 0 7px;
}

/*          SP          */
@media (max-width:768px) {
	.personbox {
		margin-bottom: 30px;
	}
	.personbox .icon {
		padding-right: 15px;
	}
}



.questionbox {
	max-width: 800px;
	margin: 30px auto 0;
	background: #ffe9d9;
	padding: 40px 35px;
}
.questionbox .txtbox {
	margin-bottom: 40px;
}
.questionbox .txtbox:last-child {
	margin-bottom: 0;
}
.questionbox .txtbox .q {
	font-size: 1.125rem;
	margin-bottom: 15px;
	color: #ee762e;
	font-weight: bold;
}
/*          SP          */
@media (max-width:768px) {
	.questionbox {
		padding: 30px 0;
	}
	.questionbox .txtbox {
		width: 90%;
		margin: 0 auto 25px;
	}
	.questionbox .txtbox .q {
		margin-bottom: 5px;
		padding-left: 1em;
    text-indent: -1em;
	}
}

/*+-+-+-+-+-+-+-     voice     -+-+-+-+-+-+-+*/
.voice {
	max-width: 800px;
	margin: 60px auto 0;
}
.voice:first-child {
	margin: auto;
}
.voice .student {
	font-size: clamp(0.938rem, 0.733rem + 1.02vw, 1.5rem);
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	font-weight: bold;
}
.voice .student .graduation {
	font-size: clamp(0.813rem, 0.767rem + 0.23vw, 0.938rem);
	margin-left: 20px;
	font-weight: normal;
}
.voice .student .square {
	width: 15px;
	height: 40px;
	background: #ee762e;
	display: inline-block;
	border-radius: 5px;
	margin: 0 20px 0 10px;
}
/*          TB          */
@media (max-width:834px) {
	.voice .student .square {
		width: 13px;
		height: 25px;
		margin: 0 5px 0 0;
	}
	.voice .student p {
		width: 90%;
	}
	.voice .student .graduation {
		margin-left: 5px;
	}
}
/*          SP          */
@media (max-width:768px) {
	.voice .student {
		width: 90%;
		margin: auto;
	}
	.questionbox .txtbox .a {
		font-size: 0.875rem;
	}
}



.courselink {
margin-bottom: 160px;
}
/*          TB          */
@media (max-width:834px) {
	.courselink {
		margin-bottom: 60px;
	}
}


/*+-+-+-+-+-+-+-     outline     -+-+-+-+-+-+-+*/
.dir-outline .article-wrap {
	padding: 60px 0 160px;
}
.outlinebox {
	width: 90%;
	max-width: 860px;
	margin: auto;
}
.outlinebox .itembox {
	width: 100%;
	font-size: 0.938rem;
}
.outline-dotbox {
	width: 100%;
	font-size: 0;
}
.outlinebox .itembox .itembox-list {
	display: flex;
	flex-wrap: wrap;
	padding: 40px 0;
}
.svg-dot.outline-dot {
	stroke: #d9d9d9;
}
.svg-dot.outline-dot>line {
	fill: none;
	stroke-width: 5px;
	stroke-linecap: round;
	stroke-dasharray: 0, 11;
	stroke-dashoffset: 19;
}
.outlinebox .item-title {
	width: 23%;
	padding-left: 60px;
	font-size: 0.938rem;
	font-weight: bold;
}
.outlinebox .item-txt {
	width: 77%;
	padding: 0 40px;
}
.outlinebox .item-txt ul {
	font-size: 0.813rem;
}

.outlinebox .item-txt a {
	color: #ee762e;
	text-decoration: underline;
}

.outlinebox .item-txt .top02 {
	margin-top: 20px;
}
.outlinebox .item-txt .top01 {
	margin-top: 10px;
}



.outlinebox .item-txt .note01 {
	margin-top: 10px;
}
.outlinebox .item-txt .note02 {
	margin-top: 20px;
}
.outlinebox .item-txt .note03 {
	margin-top: 30px;
}
.outlinebox .item-txt .note04 {
	margin-top: 40px;
}


/*          TB          */
@media (max-width: 834px) {
	.dir-outline .article-wrap {
		padding: 70px 0 80px;
	}
}
/*          SP          */
@media (max-width:768px) {

	.dir-outline .article-wrap {
		padding: 30px 0 60px;
	}
	.outline-dotbox {
		width: min(78.78vw, 605px);
	}
	.outlinebox .itembox .itembox-list {
		padding: 30px 0;
	}
	.itembox-list.top .item-title {
		margin: 0 0 15px;
	}
	.outlinebox .item-title {
		width: 100%;
		padding: 0;
		margin-bottom: 15px;
	}
	.outlinebox .item-txt {
		width: 100%;
		padding: 0;
	}
	.outlinebox .item-txt .note01 {
		margin-top: 5px;
	}
	.outlinebox .item-txt .note02 {
		margin-top: 15px;
	}
	.outlinebox .item-txt .note03 {
		margin-top: 20px;
	}
	.outlinebox .item-txt .note04 {
		margin-top: 25px;
	}

	.svg-dot.outline-dot>line {
		fill: none;
		stroke-width: 15px;
		stroke-linecap: round;
		stroke-dasharray: 0, 30;
		stroke-dashoffset: 16;
	}

}
.outlinebox .item-txt .txt.indent {
	padding-left: 1em;
	text-indent: -1em;
}
/*+-+-+-+-+-+-+-     guidelines     -+-+-+-+-+-+-+*/
.guidelines .box-wrap {
	margin-bottom: 90px;
}
.guidelines .box-wrap:last-child {
	margin-bottom: 0;
}
.entry-fin {
	font-size: clamp(0.938rem, 0.869rem + 0.34vw, 1.125rem);
	color: #ee762e;
	padding-left: 60px;
	padding-bottom: 20px;
	font-weight: 500;
}
.entry-fin.exa {
	padding: 60px 0;
	text-align: left;
	padding-left: 60px;
}
.entry-end-top {
	color: #ee762e;
	padding-bottom: 20px;
	margin-left: 60px;
}
.entry-end-initial {
	color: #ee762e;
	margin-left: 60px;
}

.guidelines .box-wrap .title {
	font-size: clamp(1.125rem, 0.989rem + 0.68vw, 1.5rem);
	font-weight: bold;
	margin-left: 20px;
}

.guidelines .box-wrap .title-sub {
	font-size: clamp(1.125rem, 0.989rem + 0.68vw, 1.5rem);
	font-weight: bold;
	margin: 60px 60px 0 60px;
	color: #ee762e;
}


.guidelines .box-wrap .notebox {
	padding: 20px 20px 0;
	margin: 0 40px;
	word-break: break-all;
}

.guidelines .box-wrap .title .maru {
	color: #ee762e;
	margin-right: 10px;
	font-weight: 900;
}

.selection {
	text-align: center;
	margin: 60px 0;
}
.selection .selection-list {
	margin: 20px 0;
}
.selection .selection-list img {
	max-width: 50px;
}
.selection .selection-list .txtbox {
	background: #f7f7f7;
	padding: 40px 0;
	max-width: 750px;
	margin: auto;
}
.selection .selection-title {
	color: #ee762e;
	font-size: clamp(0.938rem, 0.869rem + 0.34vw, 1.125rem);
	padding-bottom: 15px;
	font-weight: bold;
}
.guidelines .entrybox {
	/* margin-top: 60px; */
	margin-inline: 40px;
	padding-inline: 20px;
}
.guidelines .note {
	font-size: 0.813rem;
}
.guidelines .note a {
	color: #ee762e;
	text-decoration: underline;
}
.exa-txt {
	font-size: clamp(0.938rem, 0.869rem + 0.34vw, 1.125rem);
	color: #ee762e;
	padding-left: 60px;
	margin-top: 60px;
	font-weight: 500;
}
.exa-notebox {
	padding-left: 40px;
	font-size: 0.813rem;
}
.exa-notebox.top {
	padding-left: 40px;
	color: #ee762e;
	margin: 20px 20px;
}
.exa-notebox.top .note {
	font-size: 0.938rem;
}
.exa-notebox.bottom {
	margin: 30px 20px;
}
.guidelines .note.main-note {
	font-size: 0.938rem;
}
.guidelines .note.main-note a {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	text-decoration: none;
	text-indent: 0;
	border-bottom: 1px #ee762e solid;
}
.guidelines .note.main-note a span {
	font-size: 0.938rem;
}
.guidelines .app-req-note {
	color: #ee762e;
	padding-bottom: 20px;
	margin-left: 60px;
	padding-left: 1em;
	font-size: 0.938rem;
}



/*          SP          */
@media (max-width:768px) {
	.guidelines .box-wrap .title {
		margin: 0 0 25px;
	}
	.guidelines .box-wrap {
		margin-bottom: 50px;
	}
	.guidelines .box-wrap .notebox {
		padding: 20px 0 0;
		margin: 0;
	}
	.guidelines .box-wrap .title .maru {
		margin-right: 5px;
	}

	.guidelines .box-wrap .title-sub {
		margin: 30px 0 0 0;
	}

	.guidelines .note {
		margin: 0;
	}
	.selection {
		text-align: center;
		margin: 30px 0;
	}
	.selection .selection-list {
		margin: 10px 0;
	}
	.selection .selection-list.img img {
		width: 13%;
	}
	.selection .selection-list .txtbox {
		padding: 20px 10px;
	}
	.selection .note {
		text-align: left;
		margin-top: 30px;
	}
	.guidelines .entrybox {
		/* margin-top: 40px; */
		margin-inline: 0;
		padding-inline: 0;
	}
	.exa-txt {
		padding-left: 0;
		margin-top: 30px;
	}
	.exa-notebox {
		margin: 30px 0;
		padding-left: 0;
	}
	.exa-notebox.top {
		padding: 0;
		margin: 15px 0 0;
	}
	.exa-notebox.bottom {
		margin: 30px 0;
	}
	.entry-fin {
		font-weight: bold;
		padding-left: 1em;
		text-indent: -1em;
		text-align: left;
		padding-bottom: 0;
	}
	.entry-end-top,
	.entry-end-initial {
		margin-left: 0;
	}
	.exa-txt {
		font-weight: bold;
	}
	.guidelines .app-req-note {
		padding-top: 20px;
		padding-bottom: 0;
	}

}
/*          PC          */
@media (min-width:835px) {
	.exa-notebox {
		padding: 0 20px 0 40px;
}
	.guidelines .note.main-note {
		margin: 30px 40px 0 60px;
	}
}













